.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding:0 40px;
  @media only screen and (max-width: 450px) {
    flex-direction: row;
    padding:0 26px;
    align-items: flex-start;
  }
  .statusBar {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-bottom: 5px;
    border-bottom: solid 1px #f12c32;
    margin-bottom: 5px;
    @media only screen and (max-width: 450px) {
      width: auto;
      flex-direction: column;
      align-items: center;
      border-bottom: none;
      border-left: solid 1px #f12c32;
      padding-left: 23px;
      padding-bottom: 0;
      margin-bottom: 0;
    }
  }
  .statusText {
    width: 100%;
    display: flex;
    justify-content: space-between;
    @media only screen and (max-width: 450px) {
      width: auto;
      flex-direction: column;
      align-items: flex-start;
      margin-left: 24px;
    }
    span {
      font-size: 20px;
      letter-spacing: 0.67px;
      text-align: center;
      color: #2d2d2d;
      text-transform: uppercase;
      @media only screen and (max-width: 450px) {
        margin-bottom: 30px;
      }
    }
    .activity{
      color: #f12c32;
    }
  }
}

.hide {
  opacity: 0;
}